@import "../../../style/index.scss";

.gallery-cards{
  position: relative;

  margin: 10px;

  box-shadow: 0px 0px 15px 0px $blackTransparent40;
  background-color: #ffffff;  

  @include animate;

  &:hover{
    box-shadow: 0px 0px 15px 0px $blackTransparent60;
  }

  &__image{
    width: 100%;
    height: 170px;
 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

    cursor: pointer;
  }

  &__title{
    padding: 5px 10px 15px 10px;

    color: black;
    cursor: pointer;
  }

  &__link{
    text-decoration: none;
  }
}